* {
	font-family: "IBM Plex Sans",SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace !important;
}

body.home
{
	background: black !important;
}

body.blog,
body.error404 {
	background: linear-gradient(180deg, #777 300px, #E5E5E5 0);
}

body.search {
	background: linear-gradient(180deg, #777 400px, #E5E5E5 0);
}

body.home header h1 {
	font-size: min(max(16px, 6vw), 3rem) !important;
	max-width: none !important;
}

body.home header p {
    font-size: min(max(14px, 3.5vw), 1.2rem) !important;
	max-width: none !important;
}

@media (min-width: 767px) {
	body.blog,
	body.error404 {
		background: linear-gradient(180deg, #777 300px, #E5E5E5 0);
	}
}

@media (min-width: 992px) {
    body.search {
        background: linear-gradient(180deg, #777 300px, #E5E5E5 0);
    }
}

body .logo {
	filter: initial;
}

.sidebar__nav {
	margin-top: 0;
}

header.sidebar-active .sidebar {	
	background-image: none;
}

@media (min-width: 576px) {
	body.single .content li {
		font-size: 1.125rem;
		margin-bottom: 1rem;
		color: #343a40;
	}
}

body.error404 .logo,
body.archive .logo,
body.page-template-home-new .logo,
body.page-template-page-blog .logo,
body.search-results .logo,
body.page-template-page-search .logo {
	filter: brightness(0) invert(1);
}

body.single-areasdeatuacao .logo {
	margin-top: 0 !important;
}

@media (max-width: 991.98px) {
	header.sidebar-active .sidebar {
    	height: 75vh;
	}
}

@media (min-height: 790px) {
	header.sidebar-active .sidebar {
		background-image: url(../../assets/img/bg-main-menu.svg)
	}
}

.header__main {
	overflow: hidden !important;
}

.header__main.sidebar-active
{
	overflow: visible !important;
}

.about__block2_row1>div:first-child {
    background-position: left 0vw bottom !important;
}

#newsletter {
	background-color: #c4161c !important;
	color: white !important;
}

input::placeholder, 
.contact *,
#newsletter *,
#modal-newsletter *,
.form-control::placeholder {
	font-family: "IBM Plex Sans",SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace !important;
	font-style: normal !important;
}

.btn--expertise {
	height: initial !important;
}

.btn--expertise:before {
	top: initial;
}

.btn--border-bottom-white {
    border-bottom: 1px solid #fff;
}
.btn--arrow-right-white {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScxMy4wODInIGhlaWdodD0nMTMuMDUzJyB2aWV3Qm94PScwIDAgMTMuMDgyIDEzLjA1Myc+PGcgdHJhbnNmb3JtPSd0cmFuc2xhdGUoMCAxMi44MDIpIHJvdGF0ZSgtOTApJz48cGF0aCBkPSdNNTI2OS4xMTgsNTE4LjY1OWgxMi4zVjUwNi4wNzYnIHRyYW5zZm9ybT0ndHJhbnNsYXRlKC01MjY5LjExOCAtNTA2LjA3NiknIGZpbGw9J25vbmUnIHN0cm9rZT0nI2ZmZicgc3Ryb2tlLXdpZHRoPScxJy8+PHBhdGggZD0nTTUyODAsNTE3LjM1NWwtMTEuODYtMTEuODYnIHRyYW5zZm9ybT0ndHJhbnNsYXRlKC01MjY4LjAzOSAtNTA0Ljc3OCknIGZpbGw9J25vbmUnIHN0cm9rZT0nI2ZmZicgc3Ryb2tlLXdpZHRoPScxJy8+PC9nPjwvc3ZnPg==);
	background-repeat: no-repeat;
    background-position: right center;
    padding-left: 0;
    font-size: 1.125rem !important;
    transition: background .1s ease;
}

.btn--arrow-right-white:hover {
    background-image: url(data:image/svg+xml;base64,CjxzdmcgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJyB3aWR0aD0nMTguMzAzJyBoZWlnaHQ9JzE4LjM3Mycgdmlld0JveD0nMCAwIDE4LjMwMyAxOC4zNzMnPjxnIHRyYW5zZm9ybT0ndHJhbnNsYXRlKDAgOS4wNTIpIHJvdGF0ZSgtNDUpJz48cGF0aCBkPSdNNTI2OS4xMTgsNTE4LjY1OWgxMi4zVjUwNi4wNzYnIHRyYW5zZm9ybT0ndHJhbnNsYXRlKC01MjY5LjExOCAtNTA2LjA3NiknIGZpbGw9J25vbmUnIHN0cm9rZT0nI2ZmZicgc3Ryb2tlLXdpZHRoPScxJy8+PHBhdGggZD0nTTUyODAsNTE3LjM1NWwtMTEuODYtMTEuODYnIHRyYW5zZm9ybT0ndHJhbnNsYXRlKC01MjY4LjAzOSAtNTA0Ljc3OCknIGZpbGw9J25vbmUnIHN0cm9rZT0nI2ZmZicgc3Ryb2tlLXdpZHRoPScxJy8+PC9nPjwvc3ZnPg==);
}

.wpcf7-not-valid-tip {
	clear: both;
}

/* FORMS CF7 */
span[data-name="estado"] .edd-root,
span[data-name="area"] .edd-root {
	width: 100% !important;
}

section.contact .form-row {
	margin-bottom: 1.5rem;
}

label[for="your-message"] {
	font-size: 0.9rem;
}

.wpcf7-validates-as-required span.wpcf7-list-item {
	margin: 0.3rem 0 !important;
}

.wpcf7-acceptance .wpcf7-list-item {
	margin: 1rem 0 !important;
}

.wpcf7-list-item {
	display: block;
	margin-bottom: 0.3rem;
}

.wpcf7-list-item-label {
	margin-left: 0.3rem;
}

@media (min-width: 576px) {
	.logo {
    	margin-top: 80px;
	    width: 200px;
	}
}

@media (min-width: 992px) {
	.overlay-right--arrow-down:after {
		background-position: right 20px bottom 100px;
	}
}

.footer__logo {
	max-width: 200px;
	filter: brightness(0) invert(1);
}

/* SEARCH FORM */
.search-form label span {
	display: none;
}

.page-template-page-search .search-form label {
	display: block;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2rem;
}

/* WIDGETS */

#search-2 {
	margin-bottom: 4rem;
}

/* captcha */
.grecaptcha-badge {
	display: none;
}

.member-content * {
	font-size: 1rem !important;
	line-height: 1.6 !important;
}

.member-detail {
	font-size: 1.1rem !important;
	font-weight: 500 !important;
}

.member-content > div:not(:nth-child(1)) {
	margin-top: 1rem !important;
}

/* partnerships */
.partnerships img {
	width: 100%;
	object-fit: cover;
    max-height: 150px;
	filter: grayscale(100%);
}

@media (min-width: 767px) {
	.partnerships img {
		max-height: 100px;
	}
}

section.social-icons img {
	max-width: 18px;
}

section.social-icons .col-1 {
	max-width: 50px;
}

.social-icon-instagram {
	max-width: 22px;
}

.btn--arrow-left-black {
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI3LjkuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxMy4xIDEzLjEiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDEzLjEgMTMuMTsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOm5vbmU7c3Ryb2tlOiMwMDAwMDA7fQo8L3N0eWxlPgo8ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIDEyLjgwMikgcm90YXRlKC05MCkiPgoJPHBhdGggY2xhc3M9InN0MCIgZD0iTTEyLjQsMTMuMVYwLjVIMC4xIi8+Cgk8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMC4yLDEyLjRMMTIsMC41Ii8+CjwvZz4KPC9zdmc+Cg==");
	background-size: 13px 13px;
    background-repeat: no-repeat;
    background-position: left center;
    padding: 0.6rem 0rem 0.6rem 2rem;
    font-size: 1.125rem !important;
    transition: background .1s ease;
}

.team,
.footer {
	background-color: black !important;
}

header.sidebar-active .sidebar,
.sidebar__top,
.bg-brown {
    background-color: #c4161c !important;
}



/* NEW */

.container-video {
	position: absolute;
	width: 100vw;
	height: 90vh;
	top: 0;
	left: 0;
}

.container-video::after {
	content:"";
	position: absolute; 
	bottom: 0;
	left: 0;
	right: 0;
	background: linear-gradient(
		to bottom,
		transparent 0%,
		black 30%
	);
	height: 40%;  
}

.container-video video {
	width: 100% !important;
	height: 100% !important;
	object-fit: cover !important;
	transform: none !important;
	top: 0 !important;
	left: 0 !important;
}

@media (min-width: 992px) {
	body.home header {
		padding-bottom: 200px;
	}
}

@media (max-width: 991.98px) {
	#about, .about {
		padding-top: 0;
	}
}

.about__block1::before {
	content: '';
	filter: invert(1);
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

/*
@media (max-width: 991.98px) {
	.about__block1::before {
		background: url(/wp-content/themes/urbano-vitalino/assets/img/bg-grafismo1.png) repeat-x left top 400px/150%;
	}
}

@media (min-width: 992px) {
	.about__block1::before {
		background: url(/wp-content/themes/urbano-vitalino/assets/img/bg-grafismo1.png) repeat-x left bottom 80px/750px;
	}
}
*/

@media (min-width: 1200px) {
	#about__block1__photo,
	.about__block1__photo {
		width: 70vw;
		right: -20vw;
	}
}

@media (min-width: 1300px) {
	#about__block1__photo,
	.about__block1__photo {
		width: 50vw;
		right: 0;
	}
}

#about__block1_row2,
.about__block1_row2 {
    background: url(/wp-content/themes/urbano-vitalino/assets/img/about__photo-new.jpg) left top 30vw no-repeat;
	background-size: 100%;
}

.about__vela {
	width: 60px;
	position: absolute;
}

.about__vela--mobile {
	right: 13vw;
	top: 33px;
}

.about__vela--desktop {
	right: 17vw;
	top: -40px;
	display: none;
}

@media (min-width: 992px) {
	.about__vela--mobile {
		display: none;
	}
	
	.about__vela--desktop {
		display: block;
	}
}

#about__block1_row1>div p,
.about__block1_row1>div p {
	color: var(--gray-uva-5);
}

#about__block2_row1>div:first-child,
.about__block2_row1>div:first-child {
    background: none;
}

.frost-glass__content {
	width: 100%;
	height: auto;
	background: none;
}

#about__block2_row1>div:first-child .brands,
.about__block2_row1>div:first-child .brands {
	width: 75%;
    height: auto !important;
	padding: 1rem;
    background: rgba(0, 0, 0,.3);
}


@media (min-width: 768px) {
	#about__block2_row1>div:first-child .brands,
	.about__block2_row1>div:first-child .brands {
		top: 50% !important;
		transform: translate(0%, -50%) !important;
		width: 600px;
		right: -15%;
	}
}

.frost-glass__content::before {
	content: none !important;
}

article h2,
section h2 {
	color: black;
}

.about {
	background: black;
}

@media (max-width: 767.98px) {
	#about__block1_row2>div:nth-child(1),
	.about__block1_row2>div:nth-child(1) {
		margin-bottom: 240px;
	}
}

/* BLOG 
.blog-posts-last {
	background: url(/wp-content/themes/urbano-vitalino/assets/img/bg-grafismo2.svg) no-repeat left 10vw bottom -44vw/100vw;
}

@media (min-width: 768px) {
	.blog-posts-last {
		background: url(/wp-content/themes/urbano-vitalino/assets/img/bg-grafismo2.svg) no-repeat left 60vw bottom -18vw/50vw;
	}
} */

/* EXPERTISE SECTION */
.expertise-new h2 {
	color: white !important;
}

.expertise-section .expertise-highlight .item {
    height: auto;
}

.expertise-section .expertise-highlight {
    min-height: 100%;
}

.expertise-grid {
	display: grid;
	grid-auto-rows: 1fr;
	grid-template-columns: 100%;
	grid-template-rows: 350px min-content 350px min-content 350px min-content 350px min-content;
	gap: 0px 0px;
	grid-auto-flow: column;
	grid-template-areas:
		"item1"
		"item2"
		"item4"
		"item3"
		"item5"
		"item6"
		"item8"
		"item7";
}

.expertise-grid > div {
	position: relative;
}

.item1 { grid-area: item1;}
.item2 { grid-area: item2;}
.item3 { grid-area: item3;}
.item4 { grid-area: item4; z-index: 9999999;}
.item5 { grid-area: item5;}
.item6 { grid-area: item6;}
.item7 { grid-area: item7;}
.item8 { grid-area: item8;}

@media (min-width: 992px) {
	.expertise-grid {
		grid-auto-flow: row;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: 450px min-content min-content 450px 450px min-content min-content 450px;
		grid-template-areas:
			"item1 item2"
			"item3 item4"
			"item5 item6"
			"item7 item8";
		height: 1550px;
	}
		
	/* foto */
	.item1, .item4, .item5, .item8 {
		height: 450px;
	}

	/* lista */
	.item2, .item3, .item6, .item7 {
		height: min-content;
	}
	
	.item1 {
		width: 90%;
		left: 10%;
	}
	
	.item3,
	.item7 {
		width: calc(100% - 150px);
	}

	.item4,
	.item8 {
	  top: -100px;
	  left: -150px;
	}

	.item5 {
		top: -150px;
		left: -21%;
		width: 121%;
	}
	
	.item6 {
	  top: -100px;
	}
	
	.item7 {
		top: -150px; 
	}
	
	.item8 {
	  top: -200px;
	}
}

/* MODAL EXPERTISE */

.modal-uva {
	background: rgba(255,255,255,0.5);
}

.expertise-new .modal-uva .modal-title {
	text-transform: uppercase;
	font-weight: 600 !important;
	font-size: 1.2rem !important;
	/* filter: brightness(0) invert(1) */;
	color: white !important;
	background: url(/wp-content/themes/urbano-vitalino/assets/img/grafismo-vela.svg) right center no-repeat;
    padding-right: 3rem;
	padding-left: 0;
}

.expertise-new .modal-uva .modal-header .close {
	background: transparent;
	text-shadow: none;
	color: white;
}

.expertise-new .modal-content {
    background-color: #1D1D1B;
    border: 1px solid #691311;
    border-spacing: 10px;
    outline: 1px solid #691311;
    outline-offset: 10px;
    border-radius: 0;
}

.expertise-new .modal-uva .modal-body p,
.expertise-new .modal-uva .modal-body li {
    color: rgba(255,255,255,0.8) !important;
}

.modal-uva .modal-body li {
	list-style: none
}

.modal-uva .modal-body li {
	margin-bottom: 1rem;
}

.modal-uva .modal-body li::before {
	content: "■";
	color: #c00d0d;
	display: inline-block;
	width: 1em;
	margin-left: -1em
}

.expertise-new .modal-uva .modal-body strong {
	font-weight: 500;
}

.btn--expertise {
	color: white !important;
}

// category blog
.blog-years .edd-root {
    margin-left: 0 !important;
}